/*
Theme Name: Refrakt Enfant
Description: Theme enfant du theme Refrakt. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: Votre Consultant Digital
Author URI: https://mickael-maury.fr
Template: refrakt
Version: 1.0
*/

#horizontal_line_70{
	width: 70%;
}

#post-15767 .mejs-video{
	min-height: 285px;
}

.envira-gallery-item.envira-lazy-load .envira-title, .envira-gallery-item.envira-lazy-load .envira-caption { font-family: 'Source Sans Pro'; font-weight: normal!important; word-break: break-word; font-size: 16px !important; color: #000; text-decoration: none; letter-spacing: -.03em; line-height: 1.69 !important; text-align: left !important; }

.envira-gallery-wrap.envira-gallery-theme-base .envira-gallery-item a.envira-gallery-video{
	border: 1px solid black !important;
}

.animated.none{
	-webkit-animation-duration: unset;
    animation-duration: unset;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}

.grid-style-wall-spaced.gridblock-four .gridblock-element{
	margin: inherit;
}

.entry-content hr{
	border-bottom: 1px solid #eee !important;
}

.grid-style-wall-spaced.gridblock-four .gridblock-element {
    width: 24%;
}

.display-content .static_slideshow_content_link, .display-content .static_slideshow_title, .display-content .static_slideshow_caption, .display-content .slideshow_content_links, .display-content .slideshow_title, .display-content .slideshow_caption{
	width: auto;
	max-width: 100%;
}

.display-content .slideshow_caption{
	font-style: italic;
}

.positionaware-button, .positionaware-button:hover{
	border: none;
	padding: 0px;
	background: none;
	color: #FFF;
}

.slideshow_title, .static_slideshow_title, .slideshow_title, h1.slideshow_title{
	font-weight: normal;
}

.menu-is-vertical .slideshow-content-wrap{
	background-color: rgba(0, 0, 0, 0.5);
    z-index: 5;
    padding: 20px;
    right: 10%;
    left: unset;
}

/*.menu-is-vertical.page-is-fullscreen .container, .menu-is-vertical.page-is-fullscreen .container-wrapper, .page-is-fullscreen .container, .page-is-fullscreen .container-wrapper{
	background-color: rgba(0, 0, 0, 0.5);
    z-index: 5;
}*/

/*.mtheme-block-em_event_grid .gridblock-four .gridblock-element-order-1, .mtheme-block-em_event_grid .gridblock-three .gridblock-element-order-1, .mtheme-block-em_event_grid .gridblock-two .gridblock-element-order-1{
	margin-left: 0px;
}*/

.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap {
    margin-left: 0%;
    margin-right: 0%;
    width: 100%;
}

.map-pin{
	width: 50px;
    height: 50px;
    margin-top: -35px;
    margin-left: -35px;
}

.map-pin::before{
	width: 50px;
    height: 50px;
}

.map-pin::after{
	width: 50px;
    height: 50px;
}

.map-pin-wrap{
	width: 50px;
    height: 50px;
    margin-top: -55.71068px;
    margin-left: -15px;
}

.single-image-block img {
    width: auto !important;
    max-width: 100%;
}

/*.gridblock-grid-element .displayed-image{
	left: 5px;
    position: relative;
}*/

.thumbnails-grid-container.no-title-no-desc .gridblock-grid-element{
	background-color: transparent !important;
}

/*.gridblock-background-hover {
	left: 22px;
}*/

.boxtitle-hover{
    background: -moz-linear-gradient(toprgba(255,255,255,0.5) 0%,rgba(255,255,255,.9) 100%);
    background: -webkit-linear-gradient(toprgba(255,255,255,0.5) 0%,rgba(255,255,255,.9) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0.5) 0%,rgba(255,255,255,.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCFFFFFF',endColorstr='#CCFFFFFF',GradientType=0);
}

.mtheme-block-em_event_grid .gridblock-grid-element{
	background-color: transparent !important;
}

#slide_show_without_nav .owl-carousel .owl-item img{
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

#slide_show_without_nav .owl-carousel .owl-item img:hover{
	opacity: .5;
}

/*#gridblock-container.no-title-no-desc .gridblock-element{
	padding-left: 5px;
}*/

.work-details h4 a{
	/*padding-right: 10px;*/
    word-break: break-word;
    font-size: 16px;
}

.work-details h5{
	word-break: break-word;
    font-size: 14px;
}

.button-icon i.simpleicon-link, .button-icon i.ion-social-instagram-outline{
	top: 2px;
    position: relative;
}

.gridblock-background-hover {
    background: rgba(255,255,255,.7);
}

.entry-content .boxtitle-hover h3{
	color: #000;
}

.theme-is-light ul.mtree a{
	border-bottom: unset !important;
}

#thumbnail_grid_black{
	background-color: #000;
}

#slide_show_without_nav .owl-dots,#slide_show_without_nav .owl-nav{
	display: none !important;
}

.worktype-categories{
	display: none;
	text-align: left;
}

#gridblock-container .work-details{
	padding-top: 0px;
}

.mtheme-block-em_event_grid .worktype-categories{
	display: block;
	border-top: 1px solid #b9b9b9;
    border-bottom: 1px solid #b9b9b9;
    text-transform: uppercase;
}

.entry-content .work-details h4, .entry-content .work-details h5{
	text-align: left;
}

.gridblock-metro .gridblock-grid-element, .gridblock-metro .gridblock-element{
	padding: 5px;
    background-color: #fff;
}

.gallery.gallery-columns-3 .gallery-item {
    width: auto !important;
    max-width: 33.33% !important;
}

.gallery.gallery-columns-2 .gallery-item{
	width: auto !important;
    max-width: 50% !important;
}

.gallery .gallery-item:first-child{
	padding-left: 0px !important;
}

#thumbnail_grid_black .gridblock-element, .thumbnails-shortcode .gridblock-element{
	margin: 0 .5% 1%;
	margin-top: 0.5% !important;
    margin-bottom: 0.5% !important;
}

.gridblock-metro .gridblock-element{
	margin: 0%!important;
    margin-top: 0%!important;
    margin-bottom: 0%!important;
    padding: 0px;
}

#builder-column-3, #builder-column-12{
	padding-left: 0px !important;
}

.gridblock-metro .gridblock-col-1 .gridblock-grid-element{
	padding-left: 0px !important;
}

#thumbnail_grid_black .gridblock-columns-wrap, .thumbnails-shortcode .gridblock-columns-wrap, .modular-column-class-3{
    padding-left: 0.5% !important;
    padding-right: 0.5% !important;
}

.lightbox-shortcode.gridblock-grid-element{
	margin-left: 0.5% !important;
    margin-right: 0.5% !important;
}

.row > .lightbox-shortcode.gridblock-grid-element:first-child{
	margin-left: 0 !important;
}

.gridblock-metro-wrap{
	padding-left: 0% !important;
    padding-right: 0% !important;
}

#thumbnail_grid_black .gridblock-columns-wrap, .thumbnails-shortcode .gridblock-columns-wrap, .gridblock-metro-wrap{
	margin-left: 0% !important;
    margin-right: 0% !important;
    width: 100% !important;
}

li.share-indicate{
	display: none !important;
}

.lg-actions .lg-prev:before, .lg-actions .lg-next:before{
	display: none !important;
	content: '' !important;
}

.lg-actions .lg-next, .lg-actions .lg-prev{
	display: block !important;
	opacity: 1 !important;
}

.lg-hide-items .lg-prev {
  opacity: 1 !important;
  -webkit-transform: unset !important;
  transform: unset !important;
}
.lg-hide-items .lg-next {
  opacity: 1 !important;
  -webkit-transform: unset !important;
  transform: unset !important;
}

.mtheme-lightbox .lg-actions .lg-prev:after{
	font-size: 24px;
    color: #6D676E !important;
    border-style: solid;
    border-width: .1em .1em 0 0;
    content: '';
    display: inline-block;
    height: .45em !important;
    vertical-align: middle;
    width: 0.45em;
    left: 0.25em;
    transform: rotate(-135deg);
}

.mtheme-lightbox .lg-actions .lg-next:after{
	font-size: 24px;
    color: #6D676E !important;
    border-style: solid;
    border-width: .1em .1em 0 0;
    content: '';
    display: inline-block;
    height: .45em !important;
    vertical-align: middle;
    width: 0.45em;
    right: 0.25em;
    transform: rotate(45deg);
}

.entry-content #copyright_photo p{
	padding-right: 0px !important;
}

#references_client_block a, #partenaires_site_block a{
	text-decoration: none !important;
}

#copyright {
	display: none !important;	
}

/*.thumbnails-grid-container.no-title-no-desc .gridblock-grid-element{
	padding: 5px;
	background: unset !important;
}*/

#newsletter_form .input-group-btn:last-child:before {
    content: '';
    height: 50%;
    width: 1px;
    background: #e9e9e9;
    display: block;
    position: absolute;
    top: 25%;
}

#newsletter_form .input-group-btn:last-child>.btn, #newsletter_form .input-group-btn{
	border-radius: unset !important;
	-webkit-border-radius: unset !important;
	-moz-border-radius: unset !important;
	-webkit-transform: scale(1);
    transform: scale(1);
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#newsletter_form h3, #newsletter_form p{
	color: #000;
}

#newsletter_form p{
    margin-top: 0;
    line-height: normal;
    letter-spacing: 0;
    clear: both;
    margin-bottom: 15px;
    font-weight: 400;
    text-align: left;
}

#newsletter_form h3{
	margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: left;
}

#newsletter_form .input-group{
	position: relative;
    display: table;
    border-collapse: separate;
}

#newsletter_form .input-group .form-control:not(:first-child):not(:last-child){
	border-right: 0;
}

#newsletter_form .form-control{
	color: #000;
    border-color: #414141;
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    box-shadow: none;
    height: 15px;
    padding: 13px 30px;
    line-height: normal;
    text-transform: inherit;
    letter-spacing: 2px;
    font-weight: normal;
    background: transparent;
    border: 1px solid #d3d3d3;
    border-right: none;
}

#newsletter_form .input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
    cursor: pointer;
    z-index: 2000;
}

#newsletter_form .input-group-btn:last-child:before {
    content: '';
    height: 50%;
    width: 1px;
    background: #d3d3d3;
    display: block;
    position: absolute;
    top: 25%;
}

#newsletter_form .input-group-btn:last-child > .btn{
	background: #000;
    height: 43px;
    border: 1px solid #d3d3d3;
    border-left-color: #000;
    color: #FFF;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    z-index: 2000;
}

.grecaptcha-badge {
   display: none !important;
}
	
ul#double{
  margin-bottom:20px;
  overflow:hidden;
  padding-left: 20px;
}

#double li{
  line-height:1.5em;
  float:left;
  display:inline;
}

.type-post, .type-mtheme_portfolio, .type-page, .post--wrapper, .tagcloud,
.mtheme_events-template-default .page-contents-wrap {
    margin: 35px;
}

.callout-desc p:last-child {
    padding: 15px;
}

#double li  { width:50%;}

#cn-notice-text{
	font-size: 14px;
    font-weight: bold;
    clear: both;
    display: block;
    margin-bottom: 5px;
    color: #fff;
}

#cookie-notice{
	z-index: 2000;
}

h2.logo_showcase, h2.lien_parutions{
	text-decoration: none;
    display: block;
    border: none;
    padding: 0 0 0 30px;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 400;
    margin: 0 0 10px 0;
    float: left;
    cursor: pointer;
    position: relative;
}

h2.logo_showcase:after, h2.lien_parutions:after{
    font-family: 'feather';
    position: absolute;
    left: 0;
    top: 1px;
    font-size: 14px;
    font-weight: 100;
}

h2.logo_showcase:after, h2.lien_parutions:after{
	content: "\003e";
}

/*.vertical-menu ul.mtree a{
	padding: 7px 0px 7px 0 !important;
}*/

ul.mtree {
	padding: 10px 35px;
}

.callout{
	padding: inherit !important;
}

.text-is-dark .callout {
    background: rgba(255, 255, 255, 0.5);
    border: 4px solid #d1d1d0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.mtheme-button, .woocommerce-message a.button {
    border: 1px solid #000;
    color: #000;
}

.entry-content .mtheme-button:hover, .entry-content .mtheme-button:active {
    color: #fff;
    background-color: #000;
}

.owl-carousel .owl-item img{
	height: auto!important;
}

.mtheme-button:after{
	background: #000 !important;
}

/*.mtheme-cell-inner {
    padding: inherit !important;
    width: 100% !important;
}*/

/* Books */
#post-12597 .mtheme-modular-column .single-image-block img,
.postid-13591 .mtheme-modular-column .single-image-block img{
	max-height: 247px;
	max-width: 370px;
    float: left;
}

#post-12597 #mtheme-block-23 .single-image-block,
.postid-13591 #mtheme-block-7 .single-image-block{
	float: left;
}

.postid-13591 .mtheme-block-em_singleimage .single-image-block{
	width: auto !important;
}
/* End Books */

/* Séries */
#post-5822 #mtheme-block-7 .single-image-block{
	float: left;
}

.mtheme_portfolio #slide_show_without_nav .owl-carousel .owl-item img{
	max-height: 787px;
}
/* End Séries */

#rev_slider_1_1 .tp-caption{
	cursor: pointer;
}

.entry-content h2{
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: inherit !important;
}

.entry-content h3{
	font-size: 14px !important;
	font-weight: 400 !important;
	line-height: inherit !important;
}

.entry-content h4{
	font-size: 14px !important;
	font-weight: 400 !important;
	line-height: inherit !important;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{
	margin-bottom: 10px;
}

ul.portfolio-share{
	margin-right: 40px;
	margin-left: 40px;
}

.entry-content .toggle-shortcode{
	line-height: inherit !important;
}

.entry-content em{
	font-weight: 300 !important;
}

.entry-content p>a{
	text-decoration: none !important;
	font-weight: 300 !important;
}

.mtheme-block-em_displayrichtext a{
	text-decoration: none !important;
}

.portfolio-share .share-this-fa-facebook i {
    background: #3B5998;
    color: #FFF;
}

.portfolio-share .share-this-fa-twitter i {
    background: #55ACEE;
    color: #FFF;
}

.portfolio-share .share-this-fa-linkedin i {
    background: #0274B3;
    color: #FFF;
}

ul.portfolio-share {
    margin-right: 40px;
    margin-left: 0px !important;
    text-align: left !important;
}

.entry-content p, .event-details>li, .entry-content ul li{
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: inherit !important;
	font-weight: 300 !important;
}

.entry-content ul li{
	padding-left: 10px !important;
}

.entry-content{
    letter-spacing: inherit;
    line-height: inherit;
}

/*.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap{
	padding-left: 10px;
    padding-right: 10px;
}*/

.responsive-mobile-menu, .simple-menu {
    padding-top: 0px !important;
}

.menu-is-vertical .title-container-outer-wrap{
	display: none !important;
}

.portfolio-nav-archive{
	display: none !important;
}

.owl-carousel .owl-item img {
    width: auto;
    /*margin: auto;*/
}

.events-details-block{
    margin-left: 15px;
    margin-right: 15px;
}

.events-details-wrap{
	margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}

.mtheme-lightbox .lg-toolbar .lg-close.lg-icon{
	background-color: #FFF;
}

.lg-outer .lg{
	background-color: #fff;
}

.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html{
	background-color: #FFF;
    /*bottom: 0px !important;*/
    /*border: 1px solid lightgray;*/
}

.mtheme-lightbox .lg-actions .lg-next, .mtheme-lightbox .lg-actions .lg-prev{
	font-size: 24px;
    color: #FFF;
    height: 100%;
    top: 0;
}

.mtheme-lightbox .lg-sub-html h4 {
    color: #6D676E!important;
    font-family: 'Source Sans Pro' !important;
}

.section-heading h1.entry-title {
    font-size: 22px !important;
    line-height: 30px !important;
    letter-spacing: 0.25px !important;
    margin-bottom: 0px !important;
    padding-bottom: 32px !important;
}

.vertical-menu{
	 /*background-image: url('https://marielsa.mickael-maury.fr/wp-content/uploads/2019/05/TEXTURE-FOND-MENU-301x1200-px.png') !important;*/
    -webkit-background-size: 100% !important;
    -moz-background-size: 100% !important;
    -o-background-size: 100% !important;
    background-size: 100% !important;
    background-position: top center !important;
	background-repeat: no-repeat !important;
	background-color: #fff !important;
}

.pagination span.current{
	border-color: #000 !important;
    background: #FFF !important;
    color: #000 !important;
}

.single-image-fullwidth img {
    width: auto !important;
}

/*.container-wrapper{
	background-color: #fff;
}*/

.section-description {
	max-width: unset;
	width: 100%;
}

.entry-content .portfolio-share li{
	padding-left: 0px!important;
}

.mtheme-lightbox .lg-sub-html h4{
	font-weight: normal !important;
	font-size: 14px !important;
}

.vertical-footer-wrap{
	width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

p.no-comments{
	display: none !important;
}

.map-pin::before{
	border: 18px solid #2a5688;
}

.map-pin::after{
	border: 20px solid #2a5688;
}

.entry-content > a:hover, .entry-content p > a:hover, .project-details a, .post-single-tags a:hover, .post-meta-category a:hover, .post-single-meta a:hover, .post-navigation a:hover, .entry-post-title h2 a:hover, .comment-reply-title small a, .header-shopping-cart a:hover, #gridblock-filter-select i, .entry-content .blogpost_readmore a, .pricing-table .pricing_highlight .pricing-price, #wp-calendar tfoot td#prev a, #wp-calendar tfoot td#next a, .footer-widget .widget_nav_menu a:hover, .entry-content .faq-toggle-link:before, .mtheme-knowledgebase-archive ul li:before, .like-vote-icon, .readmore-service a:hover, .work-details h4 a:hover, .service-content h4 a:hover, .postsummarywrap a:hover, .toggle-menu-list li a:hover, .ui-accordion-header:hover .ui-accordion-header-icon:after, #footer a:hover, .nav-previous a:hover, .nav-next a:hover, .nav-lightbox a:hover, .entry-content .entry-post-title h2 a:hover, .woocommerce .mtheme-woocommerce-description-wrap a.add_to_cart_button:hover, .woocommerce ul.products li.product h3 a:hover, .woocommerce-page ul.products li.product h3 a:hover, .woocommerce .woocommerce-info a, .woocommerce .related h2:hover, .woocommerce .upsells h2:hover, .woocommerce .cross-sells h2:hover, .tagcloud a:hover, #footer .tagcloud a:hover, .entry-content .ui-accordion-header:hover .ui-accordion-header-icon:after, #events_list .recentpost_info .recentpost_title:hover, #recentposts_list .recentpost_info .recentpost_title:hover, #popularposts_list .popularpost_info .popularpost_title:hover, .mtheme-events-carousel .slideshow-box-title a:hover, .woocommerce .product_meta a:hover, ul.mtree li.mtree-open > a:hover, ul.mtree li.mtree-open > a, ul.mtree li.mtree-active > a:hover, .header-is-simple.theme-is-light .simple-menu ul.mtree li.mtree-open > a, .header-is-simple.theme-is-light .responsive-mobile-menu ul.mtree li.mtree-open > a, .header-is-simple.theme-is-light .simple-menu ul.mtree li.mtree-open > a:hover, .header-is-simple.theme-is-light .responsive-mobile-menu ul.mtree li.mtree-open > a:hover, .theme-is-light .simple-menu ul.mtree li.mtree-open > a, .theme-is-light .responsive-mobile-menu ul.mtree li.mtree-open > a, ul.mtree li.mtree-active > a, .entry-content .service-content h4 a:hover, .slideshow-box-content .slideshow-box-title a:hover, .project-details-link a:hover, .entry-content .text-is-dark a:hover, .event-icon-sep, .header-is-opaque .social-sharing-toggle:hover i, .header-is-opaque.fullscreen-slide-dark .social-sharing-toggle:hover i, .header-is-opaque .stickymenu-zone .social-sharing-toggle:hover i, .mtheme-lightbox .lg-toolbar .lg-icon:hover, .mtheme-lightbox .lg-actions .lg-next:hover, .mtheme-lightbox .lg-actions .lg-prev:hover, .cart-elements .cart-title:hover, .entry-content .ui-accordion-header a:hover, .theme-is-light .vertical-menu ul.mtree li.mtree-open > a, #gridblock-filters li a:hover {
	color: #2a5688 !important;
}

.callout {
	border: 12px solid #d1d1d0 !important;
}

.mtheme-lightbox .lg-toolbar #lg-actual-size, .mtheme-lightbox .lg-toolbar #lg-zoom-out, .mtheme-lightbox .lg-toolbar #lg-zoom-in, .mtheme-lightbox .lg-toolbar .lg-fullscreen, .mtheme-lightbox .lg-toolbar	.lg-autoplay-button,
.mtheme-lightbox #lg-counter/*,.lg-outer.lg-thumb-open .lg-thumb-outer*/{
	display: none !important;
}

#slideshow_black{
	background-color: #000;
}

#slideshow_black .owl-carousel .owl-dots .owl-dot.active span{
	background: #FFF !important;
}

.entry-content .work-details h4, .work-details h4 a {
    font-weight: normal !important;
}

#studio_clermont_ferrand .social-margin-left{
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

.entry-content p {
    margin: 0 !important;
	margin-bottom: 15px !important;
    padding-right: 10px !important;
    margin-top: 15px !important;
    font-weight: 300 !important;
}

.entry-content p:first-child{
	margin-top: 0px !important;
}

.preloader-done .mtheme-fullscreen-toggle {
	display: none !important;
}

p.worktype-excerpt{
	font-size: 100% !important;
    line-height: 100% !important;
    height: auto;
}

@media (min-width: 1440px){
	.vertical-footer-wrap {
    	position: relative;
		bottom: 0px;
	}
	
	.single-mtheme_events .entry-content img{
		max-width: 625px;
	}
	
	#gridblock-container.no-title-no-desc .gridblock-element{
		width: 24% !important;
		margin-top: 0.5% !important;
		margin-bottom: 0.5% !important;
	}
}

/*
	#15 pouces	
*/

@media (min-width: 1366px)  and (max-width: 1439px) {
	.vertical-footer-wrap {
    	position: relative;
		bottom: 0px;
	}
	
	.single-mtheme_events .entry-content img{
		max-width: 625px;
	}
	
  	#gridblock-container.no-title-no-desc .gridblock-element{
		width: 32% !important;
		margin-top: 0.5% !important;
		margin-bottom: 0.5% !important;
	}
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) and (max-width: 1365px) {
    .vertical-footer-wrap {
    	position: relative;
		bottom: 0px;
	}
	
	.single-mtheme_events .entry-content img{
		max-width: 625px;
	}
	
	/*.grid-style-wall-spaced.gridblock-four .gridblock-element{
		width: 24% !important;
	    margin-top: 0.5% !important;
	    margin-bottom: 0.5% !important;
	}*/
	
	/*.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
    }*/
    
	/*.grid-style-wall-spaced.gridblock-four .gridblock-col-1 .gridblock-background-hover, .grid-style-wall-spaced.gridblock-four .gridblock-col-1:hover .gridblock-background-hover{
		left: 23px;
	}
	
	.grid-style-wall-spaced.gridblock-four .gridblock-col-4 .gridblock-background-hover, .grid-style-wall-spaced.gridblock-four .gridblock-col-4:hover .gridblock-background-hover{
		left: 17px;
	}*/
	
	/*.gridblock-background-hover {
		left: 22.5px;
	}*/
	
	#gridblock-container.no-title-no-desc .gridblock-element{
		width: 24% !important;
		margin-top: 0.5% !important;
		margin-bottom: 0.5% !important;
	}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  	#gridblock-container.no-title-no-desc .gridblock-element{
		width: 32% !important;
		margin-top: 0.5% !important;
		margin-bottom: 0.5% !important;
	}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
    .gallery.gallery-columns-2 .gallery-item, .gallery.gallery-columns-3 .gallery-item {
    	width: 100%!important;
	    max-width: 100% !important;
	    text-align: left;
	    padding: 0px;
    }
    
    /*#gridblock-container .gridblock-element {
	    display: block;
	    position: relative !important;
	    top: inherit !important;
	    left: inherit !important;
	}*/
	
	/*.gridblock-background-hover {
    	left: 22px;
    }*/
    
    .menu-is-vertical .mtheme-following-cell, .menu-is-vertical .column-setter.following-column{
	    margin-top: 15px !important;
    }
    
    /*.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
    }*/
    
    /*.gridblock-grid-element .displayed-image {
	    left: 0px;
	    position: relative;
	}
	
	.gridblock-background-hover{
	    left: 22.5px;
    }
    
    .gridblock-col-2 .gridblock-background-hover, .gridblock-col-4 .gridblock-background-hover{
	    left: 20px;
    }*/
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .vertical-footer-wrap {
    	position: relative;
	}
	
	.gallery.gallery-columns-2 .gallery-item, .gallery.gallery-columns-3 .gallery-item {
    	width: 100%!important;
	    max-width: 100% !important;
	    text-align: left;
	    padding: 0px;
    }
    
    #gridblock-container.no-title-no-desc .gridblock-element{
	    width: 32% !important;
		margin-top: 0.5% !important;
		margin-bottom: 0.5% !important;
    }
    
    /*.gridblock-background-hover {
	    left: 22px;
	}*/
	
	.menu-is-vertical .mtheme-following-cell, .menu-is-vertical .column-setter.following-column{
	    margin-top: 15px !important;
    }
    
    /*.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
    }*/ 
    
    /*.gridblock-grid-element .displayed-image {
	    left: 5px;
	    position: relative;
	}
	
	.gridblock-background-hover{
	    left: 20px !important;
    }*/
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    .vertical-footer-wrap {
    	position: relative;
	}
	
	.gallery.gallery-columns-2 .gallery-item, .gallery.gallery-columns-3 .gallery-item {
    	width: 100%!important;
	    max-width: 100% !important;
	    text-align: left;
	    padding: 0px;
    }
    
    .mtheme-404-wrap {
		padding: 86px 24px !important;
		/*top: 65px !important;*/
		/*position: relative;*/
    }
    
    .gridblock-metro .gridblock-element .gridblock-grid-element{
		padding-left: 0px !important;
	}
	
	.menu-is-vertical .mtheme-following-cell, .menu-is-vertical .column-setter.following-column{
	    margin-top: 15px !important;
    }
    
    /*.gridblock-background-hover{
	    width: calc(100% - 55px);
    }
    
    .gridblock-background-hover{
	    left: 30px;
    }*/
    
    /*.gridblock-background-hover{
	    left: 22.5px;
		width: calc(100% - 32.5px);
    }*/
    
    /*.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
    }*/
}

@media only screen and (max-width: 767px), screen{
	.title-container-wrap{
		width: 100% !important;
	}
	
	.mtheme-pagebuilder > .mtheme-supercell, .mtheme-modular-column > .mtheme-supercell {
	    width: 100% !important;
	}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .gallery.gallery-columns-2 .gallery-item, .gallery.gallery-columns-3 .gallery-item {
    	width: 100%!important;
	    max-width: 100% !important;
	    text-align: left;
	    padding: 0px;
    }
    
    .gridblock-metro .gridblock-element .gridblock-grid-element{
		padding-left: 0px !important;
	}
	
	/*.gridblock-grid-element .displayed-image {
	    left: 0px;
	    position: relative;
	}*/
	
	/*.gridblock-background-hover{
	    left: 22.15px;
    }*/
	
	/*.portfolio-gridblock-columns-wrap, .gridblock-columns-wrap {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
    }*/
    
	
	/*#gridblock-container .gridblock-element {
	    display: block;
	    position: relative !important;
	    top: inherit !important;
	    left: inherit !important;
	}*/
	
	/*.work-details h4 a{
		 padding-left: 5px !important;
		 padding-right: 5px !important;
	}*/
	
	/*.gridblock-background-hover {
    	left: 17px;
    }*/
    
    .menu-is-vertical .mtheme-following-cell, .menu-is-vertical .column-setter.following-column{
	    margin-top: 15px !important;
    }
}